PDA

View Full Version : Stingray 11.1 w/ XP support.



surfinsam
09-25-2013, 11:14 AM
Does Stingray toolkit 11.1 support VS 2012 with v110_xp platform toolset?

We have requirements to support XP based customers, but i don't see this as a supported platform. I'm not if 1) Its not supported 2) Its not supported at this time but plans to be supported or 3) The documentation related to stingray's supported platforms originated after v100_xp was allowed by VS 2012 (v?)

thank you,

180

CodeMonkey
11-06-2014, 11:07 AM
11.1 does support XP SP3 with MSVS 2008 and MSVS 2010 as well as XP SP2 with MSVS 2008 and MSVS 2010 (rows 2 and 3 of the supported platforms spreadsheet)